.main {
    height: auto; /*Used to enable scrolling*/
}

.navbar-brand, .nav-item {
    float: right;
    display: block;
    color: #191970;
    text-align: center;
    text-decoration: none;
    font-family: Lato;
    font-size: 20px;
}

.nav-item:hover {
    background-color: #FCFCC2;
    border-radius: 25px;
}
  
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f8f9fa;
    /* change if the mask should have another color then white */
    z-index: 99;
    /* makes sure it stays on top */
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    /* centers the loading animation horizontally one the screen */
    top: 50%;
    /* centers the loading animation vertically one the screen */
    /* path to your loading animation */
    background: url("https://gitlab.com/georgematthewl/new_website/raw/master/static/img/wedges.gif") no-repeat center;
    margin: -100px 0 0 -100px;
    /* is width and height divided by two */
}


@media screen and (max-width: 740px) {
    .background_font {
        display: none;
    }
    .background_font2 {
        display: none;
    }
    .background_font2_new {
        display: none;
    }
    #page2_background_font {
        display: none;
    }
    #page2_background_font2 {
        display: none;
    }
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 2px solid #FFF0F5;
    background: #FFFFE0;
    font-weight: normal;
    color: #191970;
}

.ui-widget-content {
    border: 2px solid #FFF0F5;
    background: #F0F8FF;
    color: #191970;
}

.page1 {
    background-image: linear-gradient(#87CEFA, #FFF0F5,	#FFFAFA, #FFFFE0);
    opacity: 0.85;
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.page1_new {
    background-image: linear-gradient(#FFFFE0, #FFFAFA, #FFF0F5, #87CEFA);
    opacity: 0.85;
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.background_font {
    position: absolute;
    color: 	rgb(255, 249, 227);
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-top: 20px;
    padding-left: 7.6%;
    z-index: 3;
}

.background_font2 {
    position: absolute;
    color: 	#F0F8FF;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 70px;
    z-index: 1;
}

.background_font2_new {
    position: absolute;
    color:rgb(255, 236, 234);
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 70px;
    z-index: 1;
}

.text_page1 {
    color:#191970;
    text-align: center;
    position: relative;
    z-index: 4;
}

.text_page1_new {
    color:rgb(100, 1, 70);
    text-align: center;
    position: relative;
    z-index: 4;
}

.definition_text {
    color: #191970;
    font-family: Fira Sans;
    font-size: 22px;
    position: relative;
    z-index: 4;
}

.definition_text_red {
    color: red;
    font-family: Fira Sans;
    font-size: 22px;
    position: relative;
    z-index: 4;
}

.definition_text2 {
    color: #191970;
    font-family: Fira Sans;
    font-size: 19px;
    position: relative;
    z-index: 4;
}

.definition_text_new {
    color: rgb(100, 1, 70);
    font-family: Fira Sans;
    font-size: 22px;
    position: relative;
    z-index: 4;
}

.title_text {
    color: #191970;
    font-family: Fira Sans;
    font-size: 40px;
    position: relative;
    z-index: 4;
}

.image_style {
    position: relative;
    z-index: 3;
}

.padding {
    padding-top: 10%;
    padding-left: 12%;
    padding-right: 12%;
    padding-bottom: 10%;
}

.paddingpage1 {
    padding-top: 5%;
    padding-left: 20%;
    padding-right: 20%;
}

#page2 {
    background-image: linear-gradient(#AFC9E9,#F7F8EA);
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#page2_background_font {
    position: absolute;
    color: #FFFFD4;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-top: 20px;
    padding-left: 7.6%;
    z-index: 3;
}

#page2_background_font2 {
    position: absolute;
    color: #E0FBFF;
    font-family: Fira Sans;
    font-size: 400px;
    font-weight: 400;
    line-height: 520px;
    opacity: 0.65;
    width: 1103px;
    padding-left: 70px;
    z-index: 1;
}

#page3 {
    background-image: linear-gradient(#87CEFA, #F0F8FF, #F0F8FF, #FFFFE0);
    min-height: 600px;
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#page4 {
    background-image: linear-gradient(#FDE8D0,#FFFFE0,#F0F8FF,#87CEFA);
    min-height: 600px;
    height: auto;
    margin: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.container_login {
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* margin: 6rem auto; */
}

.didepan {
    z-index: 4;
}